<html>
        <head>
                <title>Eduonics adv js</title>
                <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
                
                <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
                <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
        </head>
        <body class="container-fluid">
                <div class="row">
                        <div class="col-sm-4"></div>
                        <div class="col-sm-4">
                                <div class="card mt-5">
                                        <div class="card-body">
                                                <h1 class="text-center">Signup</h1>
                                                <hr/>
                                                <div id='alrt'></div>
                                                <input type='text' class="form-control mt-2" placeholder="User Name" id='uname' />
                                                <input type='email' class="form-control mt-2" placeholder="Email" id='mail' />
                                                <input type='password' class="form-control mt-2" placeholder="Password" id='password' />
                                                <input type='password' class="form-control mt-2" placeholder="Conform Password" id='con_password' />
                                                <button class="btn btn-primary mt-2" onclick='validate()'>Validate</button>
                                        </div>
                                </div>
                        </div>
                </div>
        </body>
</html>
<script src='./script.js'></script>